body {
	background: url(../img/121826_JCnFZYr3.png) no-repeat center 0px;
	background-color: #fff; /*#5486be*/
	margin: 0;
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
}
:focus {
	outline: none;
}
::-moz-focus-inner {
	border: 0;
}

a {
	text-decoration: none;
}
a img {
	border: none;
}
#main {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px;
	overflow: hidden;
}

#logo {
	z-index: 10;
	width: 451px;
	height: 218px;
	margin-top: 2px;
	background-image: url(../img/lovely-logo.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 12px;
}

/* Helper */
#content {
	position: relative;
	width: 1000px;
	height: auto;
	padding: 5px 0 10px 0;
	margin: 0 auto 0 auto;
	background-color: #f5f5f5 !important;
	overflow: auto;
}

#content .toplinks{
	text-align: center;
}

#content .middle {
	padding: 10px 10px 0px 10px;
}
#vmenu {
	float: right;
	position: relative;
	right: 12px;
}
.panel {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border: 1px solid #ffffff;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #fbfdfc), color-stop(60%, #ededed));
	background: -webkit-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -o-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -ms-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-moz-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-webkit-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-o-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;

	box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 5px rgba(0, 0, 0, 0.3), inset -1px -1px 0px 0px white,
		inset 1px 1px 0px 0px white;
}

.login-panel {
	margin-left: -14px;
	font-size: 7pt;
}

.tabspanel {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border: 1px solid #ffffff;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #fbfdfc), color-stop(60%, #ededed));
	background: -webkit-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -o-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: -ms-linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	background: linear-gradient(top, #fbfdfc 40%, #ededed 60%);
	box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-moz-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-webkit-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;
	-o-box-shadow: inset -1px -1px 0px 0px white, inset 1px 1px 0px 0px white;

	box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 5px rgba(0, 0, 0, 0.3), inset -1px -1px 0px 0px white,
		inset 1px 1px 0px 0px white;
}

.round {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}

#roicon {
	/* float: right; */
	/* position: absolute; */
	margin-left: 90%;
	margin-top: -80px;
	z-index: 3;
}

/* HEAD */
#head {
	/*background-image:url(../img/head_src.png);*/
	background-repeat: no-repeat;
	width: 1000px;
	height: 264px;
	z-index: 0;
	position: relative;
}
#head .bar {
	width: 1000px;
	height: 35px;
	background-color: rgba(0, 0, 0, 0.7);
	border-bottom: 1px solid #534642;
} /*background-color:rgba(103,71,73,0.7);*/
#head .info {
	color: white;
	padding: 10px 33px;
}
#head .online {
	margin-left: 10px;
	background-image: url(../img/online.png);
	background-repeat: no-repeat;
}
#head .info a {
	color: #d7c76f;
	font-weight: bold;
}
#head .info a:hover {
	text-decoration: underline;
}
#woe_countdown {
	color: #4bd89e;
	font-style: italic;
}

#head .lang {
	position: absolute;
	right: 5px;
	top: 7px;
	width: 100px;
	z-index: 10;
	cursor: pointer;
}
#lang_specify {
	color: #dddddd;
	font-weight: bold;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: 17px 7px;
	padding-left: 30px;
}
#lang_select {
	display: none;
	background-color: rgba(0, 0, 0, 0.7);
	margin-top: 11px;
	padding: 0px;
	list-style-type: none;
	border: 1px solid #534642;
	width: 100px;
	margin-left: 0px;
} /*background-color:rgba(103,71,73,0.9);*/
#lang_select a {
	color: #bca9ab;
}
#lang_select a:hover {
	color: white;
}
#lang_select li {
	text-align: center;
	height: 23px;
	cursor: pointer;
	padding-top: 3px;
}
#lang_select li:hover {
	background-color: #836265;
}

/* SOCIAL BTNS */
/*
#head .twitter { width:35px; height:36px; background-image:url(../img/twitter.png); background-repeat:no-repeat; position:absolute; top:117px; left:660px; cursor:pointer; display:block; opacity:0; }
#head .facebook { width:32px; height:31px; background-image:url(../img/facebook.png); background-repeat:no-repeat; position:absolute; top:101px; left:935px; cursor:pointer; display:block; opacity:0; }
#head .twitter:hover { opacity:1; }
#head .facebook:hover { opacity:1;}
*/

/* HEAD MENU */
#hnav {
	margin-top: -34px;
	position: absolute;
	z-index: 2;
	height: 42px;
	line-height: 24px;
	vertical-align: middle;
	width: 1000px;
	background: #f1f1f1;
	border-bottom: 1px solid white;
	color: #7a7a7a;
	font-weight: bold;
	font-size: 13px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	-moz-box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 36px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 36px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 36px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 36px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 0 1px hsl(0, 0%, 100%), 0px 0px 36px rgba(0, 0, 0, 0.3);
}
#hnav:before {
	content: "";
	position: absolute;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	z-index: -1;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	border: 1px solid #9eb4e3;
}
/*#9eb4e3*/
#hnav a {
	font-weight: normal;
	color: #7a7a7a;
	padding: 9px 15px;
	display: block;
	text-shadow: 0 1px #fff;
}
#hnav a:hover {
	color: #1265b7;
	text-shadow: 0 1px #fff;
}
#hnav ul {
	/* list-style-type: none; */
	/* padding-left: 15px; */
	margin: 0;
}
#hnav li {
	/* width: 100px; height:17px; */
	height: 42px;
	text-align: center;
	overflow: hidden; /*display:inline-block;*/ /*padding:13px 20px;*/
	padding: 0;
	float: left;
}

#hnav li:hover {
}

/*
.green{background:#6AA63B url('../img/menu/green-item-bg.jpg') top left no-repeat;}
.yellow{background:#FBC700 url('../img/menu/yellow-item-bg.jpg') top left no-repeat;}
.red{background:#D52100 url('../img/menu/red-item-bg.jpg') top left no-repeat;}
.purple{background:#5122B4 url('../img/menu/purple-item-bg.jpg') top left no-repeat;}
.blue{background:#0292C0 url('../img/menu/blue-item-bg.jpg') top left no-repeat;}
*/

/********* MODULES ***********/

/* SLIDER */
#slider {
	width: 662px;
	height: 186px;
	padding: 10px 10px 10px 10px;
	display: inline-block;
	margin-bottom: 10px;
}
#slider .thumb {
	width: 110px;
	height: 180px;
	float: left;
}
#slider .thumb img {
	padding-bottom: 4px;
	display: inline;
	opacity: 0.5;
}
#slider .thumb img:hover {
	opacity: 1;
	cursor: pointer;
}
#slider .result {
	width: 545px;
	height: 186px;
	float: left;
	margin-left: 6px;
	position: relative;
	overflow: hidden;
} /*old 184*/
#slider .result img {
	position: absolute;
}
#slider .result .info {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	width: 535px;
	height: 55px;
	font-size: 11px;
	color: white;
	padding: 2px 0px 0px 10px;
}
#slider .result .info h1 {
	font-size: 18px;
	color: #73c47a;
	font-weight: normal;
	margin: 0;
}
#slider .result .info p {
	margin-top: 0px;
}

#javacrap {
	float: left;
	margin-left: 15px;
}

#players_icon {
	width: 200px;
	height: 200px;
	margin: -75px -50px 0 -100px;
	position: relative;
	left: 20px;
	z-index: 0;
}
/*#players_icon { position:relative; right: 100px; width:100px; height:150px; overflow: hidden; }*/

.right {
	position: absolute;
	right: 20px;
}

.right:hover {
	/*color:#b524a6;*/
	color: #1265b7; /*color:#5a65c5; Old purple blue text accent color.*/
	cursor: pointer;
}

/* LAST UPDATES  */
#lunatic {
	z-index: 10;
	width: 36px;
	height: 28px;
	background-image: url(../img/lunatic.png);
	background-repeat: no-repeat;
	position: relative;
	left: 23px;
	bottom: 20px;
}
#lunatic:hover {
	background-image: url(../img/lunatic.gif);
}
#kobold {
	z-index: 10;
	width: 64px;
	height: 66px;
	background-image: url(../img/KOBOLD_1.png);
	background-repeat: no-repeat;
	position: relative;
	/* left: 23px; */
	bottom: 45px;
}
#kobold:hover {
	background-image: url(../img/KOBOLD_1.gif);
}
#last-news {
	width: 666px;
	color: #6b6b6b;
	top: -38px;
	position: relative;
	padding: 0px 8px 0px 8px;
	background-size: 100%;
	background-position: center;
	background-image: url(../img/news_bg.png);
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
#last-news h1 {
	font-weight: bold;
	font-size: 12px;
	padding: 12px 58px;
	height: 12px;
	background: #fbfdfc;
	background: -moz-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfdfc), color-stop(100%, #d9d9d9));
	background: -webkit-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -o-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -ms-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
#last-news .hidden {
	display: none;
}
#last-news .style {
	background-color: rgba(130, 130, 130, 0.1);
}
#last-news .date {
	font-style: italic;
	color: #a6a5a5;
	text-align: right;
}
#last-news .extend {
	text-align: right;
	color: #24b58e;
	width: 658px;
	height: 22px;
}
#last-news .extend a {
	color: #24b58e;
}
#last-news .extend a:hover {
	color: #b524a6;
}
#last-news table {
	width: 666px;
	border-collapse: collapse;
	margin-bottom: 10px;
}
#last-news td {
	padding: 8px 10px 8px 10px;
}
#last-news .newsDiv {
	padding: 0px 15px 0px 10px;
	width: 645px;
}
#last-news .newsCont {
	padding: 0px 0px 2px 15px;
}
#last-news .evenNewsDiv {
	padding: 10px;
	background-color: rgba(130, 130, 130, 0.2);
	border-radius: 5px;
}
#last-news .oddNewsDiv {
	padding: 10px;
	border: 1px solid rgba(130, 130, 130, 0.2);
	border-radius: 5px;
}
#last-news h4 {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 10px;
}

/* STORE PANEL  */
#spore {
	z-index: 10;
	width: 55px;
	height: 56px;
	background-image: url(../img/spore.png);
	background-repeat: no-repeat;
	position: relative;
	left: 12px;
}
#spore:hover {
	background-image: url(../img/spore.gif);
}
#store-panel {
	width: 666px;
	color: #6b6b6b;
	position: relative;
	bottom: 85px;
	padding: 0px 8px 0px 8px;
	background-size: 100%;
	background-position: center;
	background-image: url(../img/woe_background2.png);
	background-repeat: no-repeat;
}
#store-panel h1 {
	font-weight: bold;
	font-size: 12px;
	padding: 12px 58px;
	height: 12px;
	background: #fbfdfc;
	background: -moz-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfdfc), color-stop(100%, #d9d9d9));
	background: -webkit-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -o-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: -ms-linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	background: linear-gradient(top, #fbfdfc 0%, #d9d9d9 100%);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
#store-panel .extend {
	text-align: right;
	color: #24b58e;
	width: 658px;
	height: 22px;
}
#store-panel .extend a {
	color: #24b58e;
}
#store-panel .extend a:hover {
	color: #b524a6;
}
#store-panel .content2 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 15px;
	/* hack to hide the spaces between block */
	font-size: 1px;
	letter-spacing: -1px;
	word-spacing: -1px;
}
#store-panel .arw-left {
	width: 25px;
	height: 101px;
	display: inline-block;
	background-image: url(../img/arw-left.png);
	background-repeat: no-repeat;
	margin-top: 50px;
}
#store-panel .arw-right {
	width: 25px;
	height: 101px;
	display: inline-block;
	background-image: url(../img/arw-right.png);
	background-repeat: no-repeat;
	margin-top: 50px;
}
#store-panel .content2 .list {
	width: 525px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
#store-panel .content2 .list ul {
	padding: 0;
	list-style-type: none;
}
#store-panel .content2 .list li {
	display: inline-block;
	width: 75px;
	vertical-align: top;
	font-weight: bold;
	color: #545454;
	/* end hack to hide spaces */
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	width: 105px;
}
#store-panel .new_price {
	color: #608c6a;
}
#store-panel .old_price {
	color: #d65050;
	text-decoration: line-through;
}

/* VERTICAL MENU */
#btn-register {
	position: relative;
	top: -22px;
	width: 258px;
	height: 109px;
	margin-bottom: -9px;
	display: block;
	background-image: url(../img/btn_register.png);
	background-repeat: no-repeat;
	opacity: 0.9;
}
#btn-donate {
	position: relative;
	right: 13px;
	top: -5px;
	width: 256px;
	height: 112px;
	display: block;
	background-image: url(../img/btn_donate.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 13px;
	opacity: 0.9;
}
#btn-register:hover,
#btn-donate:hover {
	opacity: 1;
}
#vmenu .panel {
	position: relative;
	margin: 0px 0px 10px 13px;
	padding: 13px 15px 4px 15px;
	width: 213px; /*position:relative; margin: 15px 0px 20px 13px; padding:15px 15px 5px 15px; width: 213px;*/
	-moz-text-shadow: 1px 1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff;
	-o-text-shadow: 1px 1px 0px #fff;
	-ms-text-shadow: 1px 1px 0px #fff;
	text-shadow: 1px 1px 0px #fff;
}
#vmenu .panel li {
	/* list-style-image: url(../img/li.png); */
	content: "\25B6";
	padding-bottom: 5px;
}
#vmenu .panel li:before {
	/* list-style-image: url(../img/li.png); */
	color: #B45555;
	content: "\25B6 \0020";
}
#vmenu .panel li:hover {
	margin-left: 5px;
}
#vmenu .panel ul {
	padding-left: 25px;
	list-style: none;
}
#vmenu .panel a {
	color: #6b6b6b;
}
#vmenu .panel a:hover {
	color: #5a65c5;
}
#vmenu .panel .vote {
	text-align: center;
}
#vmenu .panel .vote-list {
	margin-top: 5px;
}
#vmenu .panel .vote-list img {
	opacity: 0.5;
}
#vmenu .panel .vote-list a img {
	opacity: 1;
}
#vmenu .panel .lif {
	position: absolute;
	right: 7px;
	top: 7px;
	width: 55px;
	height: 82px;
	background-image: url(../img/lif.png);
	background-repeat: no-repeat;
}
#vmenu .panel .lif:hover {
	background-image: url(../img/lif.gif);
}
/*#vmenu .panel .goblin2 { z-index:1; position:absolute; right:1px; top:1px; width:57px; height:68px; background-image:url(../img/goblin.png); background-repeat:no-repeat; } */
#vmenu .panel .goblin {
	z-index: 3;
	position: absolute;
	right: -5px;
	top: -10px;
	width: 54px;
	height: 74px;
	background-image: url(../img/goblin_1.png);
	background-repeat: no-repeat;
} /*right:12px; top:12px;*/
#vmenu .panel .goblin:hover {
	background-image: url(../img/goblin_1.gif);
}

#vmenu .tabspanel {
	position: relative;
	margin: 20px 0px 5px 13px;
	/* padding: 13px 15px 13px 15px; */
	width: 243px; /*position:relative; margin: 15px 0px 20px 13px; padding:15px 15px 5px 15px; width: 213px;*/
	-moz-text-shadow: 1px 1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff;
	-o-text-shadow: 1px 1px 0px #fff;
	-ms-text-shadow: 1px 1px 0px #fff;
	text-shadow: 1px 1px 0px #fff;
}
/*#vmenu .tabspanel li { list-style-image:url(../img/li.png); padding-bottom:5px; }
#vmenu .tabspanel li:hover { margin-left:5px; }
#vmenu .tabspanel ul { padding-left:25px; }*/
#vmenu .tabspanel a {
	color: #6b6b6b;
}
#vmenu .tabspanel a:hover {
	color: #5a65c5;
}
#vmenu .tabspanel .vote {
	text-align: center;
}
#vmenu .tabspanel .vote-list {
	margin-top: 5px;
}
#vmenu .tabspanel .vote-list img {
	opacity: 0.5;
}
#vmenu .tabspanel .vote-list a img {
	opacity: 1;
}
#vmenu .tabspanel .lif {
	position: absolute;
	right: 7px;
	top: 7px;
	width: 50px;
	height: 61px;
	background-image: url(../img/lif.png);
	background-repeat: no-repeat;
}
#vmenu .tabspanel .goblin {
	z-index: 3;
	position: absolute;
	right: -5px;
	top: -10px;
	width: 54px;
	height: 74px;
	background-image: url(../img/goblin_1.png);
	background-repeat: no-repeat;
} /*right:12px; top:12px;*/
#vmenu .tabspanel .goblin:hover {
	background-image: url(../img/goblin_1.gif);
}

/* TABS */
/* Style the list */
ul.tab {
	list-style-type: none;
	margin: 2px;
	padding: 0;
	overflow: hidden;
	/* border: 1px solid #ccc; */
	background-color: #f1f1f1;
	border-radius: 8px 8px 0px 0px;
}

/* Float the list items side by side */
ul.tab li {
	float: left;
}

/* Style the links inside the list items */
ul.tab li a {
	display: inline-block;
	color: black;
	text-align: center;
	padding: 5px 12px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 13px;
	/* border-right: 1px solid #c9c3ba; */
	/* padding: 0.3em; */
	float: left;
}

/* Change background color of links on hover */
ul.tab li a:hover {
	background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus,
.active {
	background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
	display: none;
	/* padding: 6px 12px; */
	/* border: 1px solid #ccc; */
	border-top: none;
	padding: 20px 0px 5px 10px;
	border-radius: 0px 0px 8px 8px;
}

ul#tabs {
	list-style-type: none;
	margin: 30px 0 0 0;
	padding: 0 0 0.3em 0;
}
ul#tabs li {
	display: inline;
}
ul#tabs li a {
	color: #42454a;
	background-color: #dedbde;
	/* border: 1px solid #c9c3ba; */
	border-bottom: none;
	/* padding: 0.3em; */
	text-decoration: none;
}
ul#tabs li a:hover {
	background-color: #f1f0ee;
}
ul#tabs li a.selected {
	color: #000;
	background-color: #f1f0ee;
	font-weight: bold;
	padding: 0.7em 0.3em 0.38em 0.3em;
}
div.tabContent {
	border: 1px solid #c9c3ba;
	padding: 0.5em;
	background-color: #f1f0ee;
}
div.tabContent.hide {
	display: none;
}

/* FOOTER */
#footer {
	background-color: #f5f5f5 !important;
	width: 100%;
	height: 183px;
	position: relative;
	bottom: 0;
	left: 0; /*background:url(../img/footer_bg2.png) no-repeat center 0px; background-repeat:no-repeat;*/
	clear: both;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font-size: 12px;
	color: white;
	display: inline-block;
	font-family: Tahoma;
}
#footer .info {
	color: grey;
	float: left;
	padding: 1px 40px;
	width: 437px;
	height: 140px;
}
#footer .page {
	color: grey;
	float: left;
	padding: 1px 50px;
	width: 379px;
	height: 140px;
}
#footer .page a {
	color: grey;
}
#footer .page a:hover {
	color: #dca77c;
}
#footer .page ul {
	padding: 0px 5px 0px 10px;
}
#footer .page li {
	padding-bottom: 2px;
}
#footer .page td {
	vertical-align: top;
}
#footer h1 {
	color: grey;
	font-size: 16px;
	margin: 0;
}

/*
#footer_image {
    margin-top: 5px;
    margin-bottom: 15px;
    background: #b2b2b2 url(../img/footer_bg2.png) center top repeat-x;
    padding: 10px 15px;
	z-index:-4;
}

#footer_image {
    position:absolute;
    right:0;
    bottom:0%;
    margin:0;
    padding:0;
    width:100%;
	background-image: #b2b2b2 url(../img/footer_bg2.png) center top repeat-x;
}
#footer_image img {width:100%;}
*/

html,
body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -183px; /* the bottom margin is the negative value of the footer's height */
}
#footer,
.push {
	width: 100%;
	height: 183px; /* '.push' must be the same height as 'footer' */
	margin-top: -1px;
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

.sexy_line {
	margin: 25px 0;
	height: 1px;
	background: grey;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, grey));
	position: relative;
	z-index: 0;
}

/* COPYRIGHT */
#copyright {
	height: 40px;
	width: 1000px;
	color: grey;
}
#copyright a {
	color: #b07070;
	font-weight: bold;
}
#copyright .controlpanel {
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}
#copyright .design {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}

#copyright p {
	margin-bottom: 5px;
	text-align: center;
}

.cover {
	background: url(../img/flag.png) no-repeat;
	width:105px;
	height:165px;
}

.cover img {
	margin-top: 100px;
}

#character {
	object-fit: none;
	width: 75px;
	object-position: -55px bottom;
	height: 100px;
}